.horizontal-tabs-panes input.form-text {
    width: 100%
}

.horizontal-tabs-panes div.description {
    word-break: break-word;
}

form .filter-wrapper {
    border: 0px;
}

.layout-region-node-footer__content {
    margin-top: 0em;
    padding-top: 0em;
    border-top: 0px;
}